"menu.refresh" = "Vernieuwen";
"menu.showIncludeBoundaries" = "Grenzen van ingesloten bestanden tonen";
"menu.toggleMiniMap" = "Minikaart in-/uitschakelen";
"menu.ignoreWordPermanently" = "Woord permanent negeren";
"menu.ignoreWordTemporarily" = "Woord tijdelijk negeren";
"menu.ignoreWord" = "%@ negeren";
"menu.learnWord" = "%@ leren";
"menu.revealInFinder" = "Toon in Finder";
"menu.openInApp" = "Openen in %@";
"menu.annotateWithApp" = "Annoteren met %@";
"menu.selectAnnotationEditor" = "Kies annotatie-editor";
"menu.editWithApp" = "Bewerken met %@";
"menu.selectImageEditor" = "Kies afbeeldingseditor";
"menu.copyURL" = "URL kopiëren";
"menu.markdownifyURL" = "URL naar Markdown converteren";
"menu.openInBrowserNamed" = "Openen in %@";
"menu.openInBrowser" = "Openen in browser";
"menu.unignoreWord" = "%@ niet meer negeren";
"menu.unlearnSpelling" = "Spelling vergeten";
"menu.showComments" = "Opmerkingen tonen";
"menu.copyHTML" = "HTML kopiëren";
"menu.copyRichText" = "Rich text kopiëren";
"menu.validateAllLinks" = "Alle links valideren";
"menu.dimLinks" = "Links dimmen";
"menu.highlightKeywords" = "Trefwoorden markeren";
